Subject: Re: ssh problems
From: Eli Barzilay <[email-masked]>
To: Larry Hall <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Jul 2005 20:15:00 -0400

On Jul  9, Larry Hall wrote:
> When running through sshd, you're running via a service.  Authenticating 
> without a password means that Windows won't authenticate as the user you are.
> The reverse is also true.  So it's possible that VS needs access to some 
> information that it doesn't have access to without being authenticated by
> Windows.  I could hazard a guess or two as to what that might be but a 
> better approach would be to just check the MSDN and on-line sources for 
> the different access restrictions of services that don't authenticate with
> Windows.  Sorry that's not much help, beyond the idea itself.

For unrelated reasons, I will be debugging this thing remotely via
vnc.  This makes he whole deal a lot more complex.  But the thing is
that I won't mind a dirty solution -- is there a way to do this by
reducing security somehow?  Perhaps there is a way to start sshd in a
different way?  (After all, this thing *used* to work just fine with
an older cygwin installation...)
-- 
          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                  http://www.barzilay.org/                 Maze is Life!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/